<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <add key="lang" value="zh-cn" />
    <add key="InstalledAccessDatabaseEngine" value="false" />
    <add key="numericUpDown.Increment" value="1" />
  </appSettings>
</configuration>
